[HEADER]						; GR Supra 'Edelweiss Sp.' by Daiki Naruse
VERSION=2

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1

[BASIC]
WHEELBASE=2.47
CG_LOCATION=0.5

[ARB]
FRONT=45000
REAR=8000


[FRONT]
TYPE=STRUT
BASEY=-0.09
TRACK=1.76
ROD_LENGTH=0.05
HUB_MASS=37
RIM_OFFSET=0
STRUT_CAR=0.218, 0.385, -0.0533
STRUT_TYRE=0.052, -0.15, 0.015
WBCAR_BOTTOM_FRONT=0.415, -0.164, 0.325
WBCAR_BOTTOM_REAR=0.39, -0.152, -0.04
WBTYRE_BOTTOM=0.052, -0.15, 0.015
WBCAR_STEER=0.375, -0.084, 0.06
WBTYRE_STEER=0.042, -0.08, 0.125
TOE_OUT=0.0008
STATIC_CAMBER=-3
SPRING_RATE=95000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.05
BUMPSTOP_DN=0.03
PACKER_RANGE=0.06
DAMP_BUMP=10000
DAMP_FAST_BUMP=4000
DAMP_FAST_BUMPTHRESHOLD=0.06
DAMP_REBOUND=12000
DAMP_FAST_REBOUND=5500
DAMP_FAST_REBOUNDTHRESHOLD=0.12



[REAR]
TYPE=DWB
BASEY=-0.09
TRACK=1.7
ROD_LENGTH=0.05
HUB_MASS=42
RIM_OFFSET=0

; WBCAR_TOP_FRONT=0.15,  0.055, 0.16
; WBCAR_TOP_REAR=0.33,  0.075, -0.023
; WBCAR_BOTTOM_FRONT=0.155, -0.137, 0.34
; WBCAR_BOTTOM_REAR=0.422, -0.13, 0.073
; WBTYRE_TOP=0.05,  0.075, -0.023
; WBTYRE_BOTTOM=0.03, -0.14, 0
; WBCAR_STEER=0.42, -0.003, -0.073
; WBTYRE_STEER=0.07,  -0.01, -0.09

WBCAR_TOP_FRONT=0.55028, 0.10705, 0.2637
WBCAR_TOP_REAR=0.51895, 0.11103, -0.21603
WBCAR_BOTTOM_FRONT=0.55241, -0.1204, 0.28301
WBCAR_BOTTOM_REAR=0.62752, -0.15959, -0.21499
WBTYRE_TOP=0.0985, 0.15412, -0.0625
WBTYRE_BOTTOM=0.07903, -0.162, -0.04
WBCAR_STEER=0.62752, -0.08479, -0.20301
WBTYRE_STEER=0.07903, -0.073, -0.10484

TOE_OUT=0.0001
STATIC_CAMBER=-1.5
SPRING_RATE=100000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.05
BUMPSTOP_DN=0.03
PACKER_RANGE=0.06
DAMP_BUMP=6000
DAMP_FAST_BUMP=3000
DAMP_FAST_BUMPTHRESHOLD=0.06
DAMP_REBOUND=10000
DAMP_FAST_REBOUND=4500
DAMP_FAST_REBOUNDTHRESHOLD=0.12


[GRAPHICS_OFFSETS]
WHEEL_LF=0
SUSP_LF=0
WHEEL_RF=0
SUSP_RF=0
WHEEL_LR=0
SUSP_LR=0
WHEEL_RR=0
SUSP_RR=0

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

